.profile-dropdown {
  position: absolute;
  z-index: 11;
  top: 58px;
  right: 0;
  width: 300px;
  background-color: #162430;
  border-radius: 5px;
  cursor: default; }
  .profile-dropdown:before {
    content: '';
    position: absolute;
    z-index: 10;
    top: -20px;
    right: 14px;
    border: 13px solid transparent;
    border-bottom: 7px solid #1596fe; }
  .profile-dropdown .header {
    display: flex;
    width: 100%;
    height: 70px;
    padding-left: 20px;
    padding-right: 20px;
    align-items: center;
    font-size: 1.25rem;
    font-weight: 300;
    border-bottom: 1px solid #384150;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px; }
    .profile-dropdown .header .avatar {
      margin-right: 20px;
      width: 50px;
      height: 50px;
      border-radius: 50%; }
    .profile-dropdown .header .name {
      font-size: 16px; }
    .profile-dropdown .header .email {
      font-size: 14px; }
  .profile-dropdown .nav {
    display: flex;
    height: auto !important;
    padding-right: 0 !important;
    align-items: flex-start !important;
    color: #fff; }
    .profile-dropdown .nav .nav-link {
      width: 100%;
      color: #fff; }
      .profile-dropdown .nav .nav-link svg {
        opacity: 0.5; }
      .profile-dropdown .nav .nav-link:hover {
        background-color: rgba(255, 255, 255, 0.1); }
        .profile-dropdown .nav .nav-link:hover svg {
          opacity: 0.75; }
  .profile-dropdown .wrapper {
    padding: 10px 0;
    background-color: transparent; }
    .profile-dropdown .wrapper .profile-item {
      position: relative;
      padding-top: 8px;
      padding-bottom: 8px;
      font-size: 15px; }
    .profile-dropdown .wrapper .profile-icon {
      margin-right: 5px;
      font-size: 26px; }
